/*--------------------------------------------------------------
  # Mobile Nav
  --------------------------------------------------------------*/
.mobile-nav__wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 999;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
    transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
    transition: transform 500ms ease 500ms, visibility 500ms ease 500ms;
    transition: transform 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
    visibility: hidden;
}

.mobile-nav__wrapper.expanded {
    opacity: 1;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    visibility: visible;
    -webkit-transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
    transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
    transition: transform 500ms ease 0ms, visibility 500ms ease 0ms;
    transition: transform 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
}

------------------
/* Variables */
/* Placeholders */
.langSelectorListItem, .langSelectorList {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Global */

/* Language - Selector */
.langSelector {
  position: relative;
  width: 60px;
  background-color: white;
}
.langSelector abbr {
  font: inherit;
  text-decoration: none;
}

.langSelectorHeader {
  cursor: pointer;
}

.langSelectorTitle {
  display: block;
  position: relative;
  height: 36px;
}
.langSelectorTitle .fa {
  display: block;
  position: absolute;
  right: 13px;
  top: 13px;
  font-size: 12px;
}

.langSelectorBody {
  display: none;
  position: absolute;
  overflow: hidden;
  left: 0;
  right: 0;
  top: 100%;
  background-color: inherit;
  transition: all 0.2s ease-in-out;
}
.langSelectorHeader:hover + .langSelectorBody, .langSelectorHeader:focus + .langSelectorBody, .langSelectorBody:hover, .langSelectorBody:focus, .langSelectorBody:active {
  display: block;
}

.langSelectorListItem + .langSelectorListItem {
  border-top: 1px solid #ddd;
}

.langSelectorListName {
  display: block;
  position: relative;
  padding: 9px 30px 10px 44px;
  height: 36px;
  transition: all 0.2s ease-in-out;
}
.langSelectorListName, .langSelectorListName:link, .langSelectorListName:visited {
  text-decoration: none;
  color: inherit;
}
.langSelectorListName:hover, .langSelectorListName:focus, .langSelectorListName:active, .langSelectorListName.active {
  background-color: teal;
  color: #fff;
}

.langSelectorListNameFlag {
  display: inline-block;
  position: absolute;
  overflow: hidden;
  left: 10px;
  top: 10px;
  width: 24px;
  height: 16px;
  vertical-align: top;
  border: 1px solid #c0c0c0;
}
.langSelectorListNameFlag img {
  display: block;
  position: absolute;
  left: 50%;
  max-height: 100%;
  transform: translateX(-50%);
}

.langSelectorListNameLabel {
  display: inline-block;
  vertical-align: top;
}

.mobile-nav__wrapper .container {
    padding-left: 0;
    padding-right: 0;
}

.mobile-nav__overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--thm-black);
    opacity: 0.7;
    cursor: pointer;
}

.mobile-nav__content {
    position: relative;
    width: 300px;
    background-color: var(--thm-black);
    height: 100%;
    overflow-y: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
    transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
    transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms;
    transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
    z-index: 10;
}

.mobile-nav__wrapper.expanded .mobile-nav__content {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
    transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
    transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms;
    transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
}

.mobile-nav__close {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 20px;
    right: 15px;
    width: 40px;
    height: 40px;
    background-color: rgba(255, 255, 255, 0.3);
    color: #ffffff;
    font-size: 16px;
    cursor: pointer;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.mobile-nav__close:hover {
    background-color: var(--thm-base);
}

.mobile-nav__close i:before {
    position: relative;
    display: inline-block;
    transform: rotate(0deg);
}

.mobile-nav__content .logo-box {
    margin-bottom: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}




.mobile-nav-search-box {
    position: relative;
    display: block;
    margin-bottom: 30px;
}

.mobile-nav-search-box form.search-form {
    position: relative;
    display: block;
    width: 100%;
}

.mobile-nav-search-box .search-form input[type="text"] {
    position: relative;
    display: block;
    width: 100%;
    height: 52px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    color: #909090;
    font-size: 16px;
    font-weight: 500;
    padding-left: 20px;
    padding-right: 60px;
    border-radius: 0px;
    font-family: var(--thm-font);
    transition: all 500ms ease 0s;
}

.mobile-nav-search-box .search-form button {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 50px;
    height: 52px;
    color: #ffffff;
    font-size: 15px;
    background: rgba(var(--thm-base-rgb), 1.0);
    text-align: center;
    border: 0px solid #e7e7e8;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    transition: all 500ms ease 0s;
}

.mobile-nav-search-box .search-form button i {
    position: relative;
    top: 0px;
}

.mobile-nav-search-box .search-form input[type="text"]:focus {
    color: var(--thm-black);
}

.mobile-nav-search-box .search-form input[type="text"]:focus+button,
.mobile-nav-search-box .search-form button:hover {
    color: #ffffff;
    background-color: var(--thm-black);
}

.mobile-nav-search-box .search-form input::-webkit-input-placeholder {
    color: rgba(var(--thm-black-rgb), .70);
}

.mobile-nav-search-box .search-form input:-moz-placeholder {
    color: rgba(var(--thm-black-rgb), .70);
}

.mobile-nav-search-box .search-form input::-moz-placeholder {
    color: rgba(var(--thm-black-rgb), .70);
}

.mobile-nav-search-box .search-form input:-ms-input-placeholder {
    color: rgba(var(--thm-black-rgb), .70);
}




.mobile-nav__container {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__content .main-menu__list,
.mobile-nav__content .main-menu__list>li>ul,
.mobile-nav__content .main-menu__list>li>ul>li>ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.mobile-nav__content .main-menu__list>li>ul,
.mobile-nav__content .main-menu__list>li>ul>li>ul {
    display: none;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-left: 20px;
}

.mobile-nav__content .main-menu__list>li:not(:last-child),
.mobile-nav__content .main-menu__list>li>ul>li:not(:last-child),
.mobile-nav__content .main-menu__list>li>ul>li>ul>li:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__content .main-menu__list>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    line-height: 30px;
    color: #ffffff;
    font-size: 15px;
    font-family: var(--thm-font);
    font-weight: 500;
    height: 46px;
    transition: 500ms;
}

.mobile-nav__content .main-menu__list>li>ul>li>a {
    font-size: 14px;
    font-weight: 400;
}

.mobile-nav__content .main-menu__list>li>a.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>a.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a.expanded {
    color: var(--thm-base);
}

.mobile-nav__content .main-menu__list>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button {
    width: 30px;
    height: 30px;
    background: rgba(var(--thm-base-rgb), 0.1);
    border: none;
    outline: none;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
    padding: 0;
}

.mobile-nav__content .main-menu__list>li>a>button.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>a>button.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button.expanded {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    background-color: #fff;
    color: var(--thm-base);
}


.mobile-nav__content .home-showcase__title {
    background-color: rgba(255, 255, 255, 0.1);
    margin-top: 0px;
}





.mobile-nav__contact {
    position: relative;
    display: block;
    margin-top: 40px;
    margin-bottom: 30px;
}

.mobile-nav__contact li {
    position: relative;
    display: flex;
    align-items: center;
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
}

.mobile-nav__contact li+li {
    margin-top: 15px;
}

.mobile-nav__contact li a {
    color: #ffffff;
    -webkit-transition: 500ms;
    transition: 500ms;
}

.mobile-nav__contact li a:hover {
    color: var(--thm-base);
}

.mobile-nav__contact li>i {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 0%;
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
    font-size: 12px;
    margin-right: 10px;
}


.mobile-nav__top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}

.mobile-nav__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.mobile-nav__social a {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.1);
    color: #ffffff;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    transition: 500ms;
}

.mobile-nav__social a+a {
    margin-left: 10px;
}

.mobile-nav__social a:hover {
    color: var(--thm-base);
    background-color: #ffffff;
}



/* no menu after 2rd level dropdown */
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>ul {
    display: none !important;
}




/*--------------------------------------------------------------
# Main Header Css
--------------------------------------------------------------*/
.main-header {
    position: relative;
    display: block;
    width: 100%;
    background: transparent;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 99;
}

.main-menu {
    position: relative;
    display: block;
}

.main-menu__wrapper {
    position: relative;
    display: block;
}

.main-menu__wrapper-inner {
    position: relative;
    display: flex;
    align-items: center;
}

.main-menu-box {
    display: block;
    float: right;
    margin-left: auto;
}

.main-menu .main-menu__list,
.main-menu .main-menu__list>li>ul,
.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list,
.stricky-header .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: none;
}

@media (min-width: 1200px) {

    .main-menu .main-menu__list,
    .main-menu .main-menu__list>li>ul,
    .main-menu .main-menu__list>li>ul>li>ul,
    .stricky-header .main-menu__list,
    .stricky-header .main-menu__list>li>ul,
    .stricky-header .main-menu__list>li>ul>li>ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}



.main-menu .main-menu__list>li,
.stricky-header .main-menu__list>li {
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
}

.main-menu .main-menu__list>li+li,
.stricky-header .main-menu__list>li+li {
    margin-left: 50px;
}

.main-menu .main-menu__list>li>a,
.stricky-header .main-menu__list>li>a {
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
    text-transform: capitalize;
    font-family: var(--thm-font-2);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.main-menu .main-menu__list>li.current>a,
.main-menu .main-menu__list>li:hover>a,
.stricky-header .main-menu__list>li.current>a,
.stricky-header .main-menu__list>li:hover>a {
    color: var(--thm-base);
}

.main-menu .main-menu__list>li.dropdown>a,
.stricky-header .main-menu__list>li.dropdown>a {
    padding-right: 18px;
}

.main-menu .main-menu__list>li.dropdown>a:after {
    position: absolute;
    right: 0px;
    font-family: 'icomoon' !important;
    content: "\e91d";
    font-size: 10px;
    font-weight: 100;
    transform: rotate(180deg);
    transition: all 200ms linear;
    transition-delay: 0.1s;
    z-index: 1;
}

/***
.main-menu .main-menu__list>li>a:before,
.stricky-header .main-menu__list>li>a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 2px;
    background-color: var(--thm-base);
    transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    transform-origin: bottom right;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}

.main-menu .main-menu__list>li:hover>a:before,
.main-menu .main-menu__list>li.current>a:before,
.stricky-header .main-menu__list>li:hover>a:before,
.stricky-header .main-menu__list>li.current>a:before {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    transform-origin: left center;
}
**/


.main-menu .main-menu__list>li>ul,
.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 300px;
    padding: 20px 0px 20px;
    background-color: #ffffff;
    -ms-flex-direction: column;
    flex-direction: column;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: rotateX(0deg) translateY(10px);
    transform: rotateX(0deg) translateY(10px);
    transform-origin: top;
    transform-style: preserve-3d;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    z-index: 99;
}

.main-menu .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul {
    border-top: 2px solid var(--thm-base);
}


.main-menu .main-menu__list>li>ul>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul>li>ul {
    display: none;
}

.main-menu .main-menu__list>li:hover>ul,
.main-menu .main-menu__list>li>ul>li:hover>ul,
.stricky-header .main-menu__list>li:hover>ul,
.stricky-header .main-menu__list>li>ul>li:hover>ul {
    opacity: 1;
    visibility: visible;
    transform: rotateX(0deg);
    transition: all 300ms ease;
}

.main-menu .main-menu__list>li:hover>ul,
.stricky-header .main-menu__list>li:hover>ul {
    opacity: 1;
    visibility: visible;
    transform: rotateX(0deg) translateY(0px);
    transition: all 300ms ease;
}






.main-menu .main-menu__list>li>ul>li,
.main-menu .main-menu__list>li>ul>li>ul>li,
.stricky-header .main-menu__list>li>ul>li,
.stricky-header .main-menu__list>li>ul>li>ul>li {
    position: relative;
    width: 100%;
    padding: 5px 30px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
}

.main-menu .main-menu__list>li>ul>li+li,
.main-menu .main-menu__list>li>ul>li>ul>li+li,
.stricky-header .main-menu__list>li>ul>li+li,
.stricky-header .main-menu__list>li>ul>li>ul>li+li {
    border-top: 0px solid #e2e2e2;
}

.main-menu .main-menu__list>li>ul>li>a,
.main-menu .main-menu__list>li>ul>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>ul>li>a {
    position: relative;
    display: flex;
    font-size: 17px;
    line-height: 20px;
    color: var(--thm-black);
    letter-spacing: 0;
    font-weight: 100;
    display: -webkit-box;
    display: -ms-flexbox;
    padding: 5px 0px;
    -webkit-transition: 500ms;
    transition: 500ms;
    font-family: var(--thm-font);
    border-bottom: 1px solid #e2e2e2;
    z-index: 1;
}

.main-menu .main-menu__list>li>ul>li:last-child>a,
.main-menu .main-menu__list>li>ul>li>ul>li:last-child>a,
.stricky-header .main-menu__list>li>ul>li:last-child>a,
.stricky-header .main-menu__list>li>ul>li>ul>li:last-child>a {
    border-bottom: none;
}

.main-menu .main-menu__list>li>ul>li:hover>a,
.main-menu .main-menu__list>li>ul>li>ul>li:hover>a,
.stricky-header .main-menu__list>li>ul>li:hover>a,
.stricky-header .main-menu__list>li>ul>li>ul>li:hover>a {
    color: var(--thm-base);
}

.main-menu .main-menu__list>li>ul>li.dropdown>a:before {
    font-family: 'icomoon' !important;
    content: "\e92a";
    position: absolute;
    top: 0px;
    right: 25px;
    display: block;
    color: #a9a6a5;
    font-size: 12px;
    line-height: 50px;
    font-weight: 600;
    z-index: 5;
    transition: all 500ms ease;
}

.main-menu .main-menu__list>li>ul>li.dropdown:hover>a::before {
    color: var(--thm-base);
}




.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
    top: 0;
    left: 100%;
    border-left: 10px solid transparent;
    background-color: transparent;
}

.main-menu .main-menu__list>li>ul>li>ul:before,
.stricky-header .main-menu__list>li>ul>li>ul:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #ffffff;
    border-top: 2px solid var(--thm-base);
}


.main-menu .main-menu__list li ul.right-align {
    left: auto;
    right: 0;
}

.main-menu .main-menu__list li ul li>ul.right-align,
.stricky-header .main-menu__list li ul li>ul.right-align {
    top: 0;
    left: auto;
    right: 100%;
    border-left: 0px solid transparent;
    border-right: 10px solid transparent;
}





/*-------------------------------------
  # Mega Menu Css
  --------------------------------------*/



/*-------------------------------------
    Stricky Header Css
--------------------------------------*/
.stricky-header {
    position: fixed;
    z-index: 991;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    visibility: hidden;
    -webkit-transform: translateY(-120%);
    transform: translateY(-120%);
    -webkit-transition: visibility 500ms ease, -webkit-transform 500ms ease;
    transition: visibility 500ms ease, -webkit-transform 500ms ease;
    transition: transform 500ms ease, visibility 500ms ease;
    transition: transform 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

@media (max-width: 1199px) {
    .stricky-header {
        display: none !important;
    }
}

.stricky-header.stricky-fixed {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
}


/***
  .mobile-nav__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    margin-right: 0px;
  }
  
  @media (min-width: 1200px) {
    .mobile-nav__buttons {
      display: none;
    }
  }
  
  .mobile-nav__buttons a {
    font-size: 20px;
    color: var(--thm-base);
    cursor: pointer;
  }
  
  .mobile-nav__buttons a+a {
    margin-left: 10px;
  }
  
  .mobile-nav__buttons a:hover {
    color: var(--thm-base);
  }
  **/

.main-menu .mobile-nav__toggler {
    position: relative;
    display: inline-block;
    color: var(--thm-base);
    font-size: 30px;
    line-height: 28px;
    cursor: pointer;
    -webkit-transition: 500ms;
    transition: 500ms;
}

.main-menu .mobile-nav__toggler:hover {
    color: #000000;
}

@media (min-width: 1200px) {
    .main-menu .mobile-nav__toggler {
        display: none;
    }
}



.stricky-header.main-menu {
    background-color: #ffffff;
}

.stricky-header .main-menu-box {
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.stricky-header .main-menu__wrapper {
    background-color: #ffffff;
}

.stricky-header .main-menu__wrapper-inner {
    background-color: #ffffff;
    justify-content: space-between;
}




/*----------------------------------------
    Main Header Style3
  ---------------------------------------*/
.main-header-style3 {
    position: relative;
    display: block;
    background-color: #ffffff;
}


.main-menu-style3 {
    position: relative;
    display: block;
}

.main-menu-style3 .main-menu__wrapper {
    position: relative;
}

.main-menu-style3 .main-menu__wrapper .container {
    max-width: 100%;
    padding-left: 100px;
    padding-right: 0;
}

.main-menu-style3 .main-menu__wrapper-inner {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    z-index: 10;
}

.main-menu-style3__left {
    position: static;
    display: flex;
    align-items: center;
}

.logo-box-style2 {
     display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;

}

.logo-box-style2 a {
    position: relative;
    display: inline-block;
}

.logo-box-style2 img {
    max-width: 60px;
    height: auto;
}

.logo-box-style2 a:last-of-type {
    font-size: 19px;
    font-weight: bold;
    color: #1a3d6d; /* მუქი ლურჯი */
    text-decoration: none;
    font-family: 'Segoe UI', sans-serif;
    transition: color 0.3s ease;
}

.logo-box-style2 a:last-of-type:hover {
    color: #2e8b57; /* მწვანე hover ეფექტისთვის */
}



.main-menu-style3__left .main-menu-box {
    margin-left: 170px;
}

.main-menu-style3 .main-menu__list>li,
.stricky-header--style3 .main-menu__list>li {
    padding-top: 25px;
    padding-bottom: 25px;
}

.main-menu-style3 .main-menu__list>li>a,
.stricky-header--style3 .main-menu__list>li>a {
    color: var(--thm-black);
}



.main-menu-style3__right {
    position: relative;
    display: flex;
    align-items: center;
}






.side-content-button {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background-color: #ffffff;
}

.side-content-button .navSidebar-button {
    position: relative;
    display: flex;
    width: 32px;
    height: 32px;
    transition: all 500ms ease;
    cursor: pointer;
}

.side-content-button .navSidebar-button ul {
    position: relative;
    display: flex;
    flex-direction: column;
}

.side-content-button .navSidebar-button ul li {
    position: relative;
    display: block;
    float: left;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #000000;
    transition: background-color 0.5s ease;
    transition: all 0.5s ease;
}

.side-content-button .navSidebar-button:hover ul li {
    background-color: var(--thm-base);
}

.side-content-button .navSidebar-button ul li:nth-child(2) {
    background-color: #000000;
}

.side-content-button .navSidebar-button ul li+li {
    margin-top: 10px;
    margin-right: 10px;
}



/* .slogan-content-box, h1, h2, .accord-btn h4 {
    text-transform: uppercase;
}

ul.main-menu__list>li>a {
    text-transform: uppercase !important;
} */
/*--------------------------------------
    End Css
---------------------------------------*/